
Foreman - Bug #14892

some plugins break javascript topbar behavior

05/01/2016 04:30 AM - Gail Steiger

Status: Closed   

Priority: Normal   

Assignee: Gail Steiger   

Category: Web Interface   

Target version: 1.12.0   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3482

  

Description

Expected behavior: mouseenter on topbar tab cause dropdown menu to be displayed. mouseleave closes dropdown menu.

Navigating to Fusor plugin (using Ember js framework) page causes this behavior to break for all topbar tabs.

Associated revisions

Revision f3bdcf68 - 05/16/2016 03:22 AM - Gail Steiger

fixes #14892 - some plugins break javascript topbar behavior

History

#1 - 05/01/2016 04:45 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3482 added

#2 - 05/01/2016 04:46 AM - Gail Steiger

add PR https://github.com/theforeman/foreman/pull/3482

#3 - 05/16/2016 04:08 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f3bdcf6852bf1637102ea3d8328ae1d4dd0e2be3.

#4 - 05/17/2016 05:00 AM - Dominic Cleal

- translation missing: en.field_release set to 136
